{
  "name": "初級流體收集器",
  "sortnum": 17,
  "category": "justdirethings:machines",
  "icon": "justdirethings:fluidcollectort1",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "初級流體收集器可以自動盛取世界中的流體。它會嘗試收集正前方的流體，並存入其內部的儲存空間。需注意它只能同時儲存 1 桶流體。$(br2)物品槽可放置空鐵桶以盛裝流體，也接受流體罐等可以盛裝流體的物品。"
    },
    {
      "type": "patchouli:crafting",
      "title": "初級流體收集器",
      "recipe": "justdirethings:fluidcollectort1"
    }
  ]
}
